/* Begin global CSS styling */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility;
	font-kerning: normal;
	scrollbar-width: none;
}

body::-webkit-scrollbar {
	display: none;
}

html {
	font-size: 15px;
	font-weight: inherit;
}

a:not(.discreetLink) {
	color: #121314;
	text-decoration: none !important;
}

a.discreetLink {
	color: #121314;
	text-decoration: none !important;
}

a.Language {
	color: #191E60;
	text-decoration: none !important;
}

a.Language:hover {
	color: #1b2b91 !important;
	text-decoration: underline !important;
	transition: 0.4s;
}

/* #banner img {
			padding: 0 3.675em;
		} */

h1,
h2,
h3,
h4 {
	font-weight: inherit;
}

/* This rebuilds the gallery links as they should be */
.OpeningDate a {
	/* font-family: Helvetica-Bold; */
	padding-bottom: 0;
	margin-bottom: 0;
	color: #191E60;
	/* color: #171a43; */
	text-decoration: none !important;
}

.TitleName a,
.ArtistName a,
/* .OpeningDate a, */
.WebsiteURL a,
.OpeningHours a,
.Footer a {
	color: #191E60;
	/* color: #0B243C; */
	font-family: Helvetica-Bold;
}

.TitleName a:hover,
.ArtistName a:hover,
.OpeningDate a:hover,
.WebsiteURL a:hover,
.OpeningHours a:hover,
.link:hover,
.Footer a:hover {
	color: #1b2b91 !important;
	text-decoration: underline !important;
	transition: 0.4s;
}

a.Link {
	color: #191E60;
	/* color: #0B243C; */
	font-family: Helvetica-Bold;
}

a.Link:hover {
	color: #1b2b91 !important;
	text-decoration: underline !important;
	transition: 0.4s;
}

.PrintLine {
	visibility: hidden;
	display: none;
}

/* .studio > *,
.studio > * > * {
	color: #445 !important;
} */


.closed > *,
.closed > * > * {
	color: #888 !important;
}

@media print {

	#infoMark,
	#FooterMenu,
	#HeaderMenu,
	#banner,
	.HideLine {
		visibility: hidden !important;
		display: none !important;
	}

	.TitleName a,
	.WebsiteURL a,
	.OpeningHours a {
		/* text-decoration: none !important;
		color: #121314 !important; */
		text-decoration: none;
		color: #121314;
	}

	#FooterLine,
	.PrintLine {
		visibility: visible !important;
		display: inherit !important;
	}

	.ExhibitionDate {
		color: #121314;
	}

	.closed > *,
	.closed > * > * {
		color: #555 !important;
	}
}



/* #p1 { */
#pg1 {
	background-color: #F7F6F5 !important;
	/* background-color: #DFDDDB !important; */

	/* Potential Blue Highlight #457B9D (Cerulean)  		*/
	/* Logotype Red Highlight #AF2126 (Brick Red)   		*/
	/* Text Color #121314 (Onyx) 									  		*/
	/* Text Color Print #231F20 (Shadow Grey)						*/
	/* Text Color ALT #0C0F0A (Onyx) 									  */
	/* Light Background Color #F7F6F5 (Bright Snow) 		*/
	/* Darker Background Color #DFDDDB (Alabaster Grey) */
	/* Link Color Hover #1b2b91 (True Cobalt) 					*/
	/* Link Color #191E60 (Deep Navy) 									*/

	/* POTENTIAL COLORS*/
	/* 0C1618 Ink Black */
	/* EAE8EB Platinum */
	/* 272932 */
	/* 837569 */
	/* 5F7367 */
	/* 9B1D20 */
}


/* End global CSS styling */


/* Begin embedded font definitions */

@font-face {
	font-family: Helvetica;
	src: url("../fonts/Helvetica.woff2") format("woff2");
}

@font-face {
	font-family: Helvetica-Bold;
	src: url("../fonts/Helvetica-Bold.woff2") format("woff2");
}

@font-face {
	font-family: Helvetica-Oblique;
	src: url("../fonts/Helvetica-Oblique.woff2") format("woff2");
}

@font-face {
	font-family: Helvetica-BoldOblique;
	src: url("../fonts/Helvetica-BoldOblique.woff2") format("woff2");
}

/* @font-face {
			font-family: Helvetica-Light;
			src: url("../fonts/Helvetica-Light.woff2") format("woff2");
		} */

/* @font-face {
			font-family: Helvetica-LightOblique;
			src: url("../fonts/Helvetica-LightOblique.woff2") format("woff2");
		} */


/* End embedded font definitions */


/* Begin responsive adjustments */

/* FIX RATIO WITH NEW HEIGHT */
/* width: 1210px; height: 2090px;  (11x19 inch*/
/* Example: (1179/1210)-0.07 = 0.967 */
/* Calculate max-height: multiply viewport max-width with 1.7272727272 (1.7272727272 being the page size ratio of 11x19inch)  */

/* Old Calculation */
/* Calculate scale by didving Viewport width with Page render width (1210px), then shave off a bit (i.e. 0.05) */
/* Height 1870  Width 1210  */
/* Example: (1179/1210)-0.07 = 0.967 */
/* Use max-height to shave off excessive trailing blank space at the end of the page */
/* Calculate max-height: multiply viewport max-width with 1.54 (1.5454 being the page size ratio of 11x17inch)  */

/* Auto calc attempt -- Not working yet */
/* @media screen and (orientation: portrait) {
			:root {
				--viewport-height: 100vh;
				--viewport-width: 100vw;
				--transform-scale: calc(var(--viewport-width) / 1210);
			}
			body {
				--viewport-height: 100vh !important;
				--viewport-width: 100vw !important;
				--transform-scale: calc(var(--viewport-width) / 1210) !important;
				transform-origin: top left;
				transform: scale(var(--transform-scale)) !important;
				max-height: calc(var(--viewport-width)*1.7272727272);
			}
		} */
/* End Auto calc attempt -- Not working yet */

/* @media screen and (orientation: portrait) and (max-width:1179px) { */
/* @media screen and (orientation: portrait) and (max-width:1180px) {
					body {
						transform-origin: top left;
						transform: scale(0.900);
						max-height: 2038px;
					}
				} */

@media screen and (orientation: portrait) and (max-width:1024px) {
	body {
		transform-origin: top left;
		transform: scale(0.845);
		max-height: 1769px;
		/* 11x17 ratio */
		/* max-height: 1580px; */
	}
}

@media screen and (orientation: portrait) and (max-width:834px) {
	body {
		transform-origin: top left;
		transform: scale(0.685);
		max-height: 1441px;
		/* 11x17 ratio */
		/* max-height: 1280px; */
	}
}

@media screen and (orientation: portrait) and (max-width:820px) {
	body {
		transform-origin: top left;
		transform: scale(0.675);
		max-height: 1416px;
		/* 11x17 ratio */
		/* max-height: 1263px; */
	}
}

@media screen and (orientation: portrait) and (max-width:810px) {
	body {
		transform-origin: top left;
		transform: scale(0.665);
		max-height: 1399px;
		/* 11x17 ratio */
		/* max-height: 1245px; */
	}
}

@media screen and (orientation: portrait) and (max-width:800px) {
	body {
		transform-origin: top left;
		transform: scale(0.655);
		max-height: 1382px;
		/* 11x17 ratio */
		/* max-height: 1200px; */
	}
}

@media screen and (orientation: portrait) and (max-width:768px) {
	body {
		transform-origin: top left;
		transform: scale(0.63);
		max-height: 1327px;
		/* 11x17 ratio */
		/* max-height: 1180px; */
	}
}

@media screen and (orientation: portrait) and (max-width:600px) {
	body {
		transform-origin: top left;
		transform: scale(0.495);
		max-height: 1036px;
		/* 11x17 ratio */
		/* max-height: 926px; */
	}
}

@media screen and (orientation: portrait) and (max-width:560px) {
	body {
		transform-origin: top left;
		transform: scale(0.463);
		max-height: 967px;
		/* 11x17 ratio */
		/* max-height: 866px; */
	}
}

@media screen and (orientation: portrait) and (max-width:428px) {
	body {
		transform-origin: top left;
		transform: scale(0.35);
		max-height: 739px;
		/* 11x17 ratio */
		/* max-height: 655px; */
	}
}

@media screen and (orientation: portrait) and (max-width:414px) {
	body {
		transform-origin: top left;
		transform: scale(0.34);
		max-height: 715px;
		/* 11x17 ratio */
		/* max-height: 636px; */
	}
}

@media screen and (orientation: portrait) and (max-width:393px) {
	body {
		transform-origin: top left;
		transform: scale(0.32);
		max-height: 674px;
		/* 11x17 ratio */
		/* max-height: 598px; */
	}
}

@media screen and (orientation: portrait) and (max-width:375px) {
	body {
		transform-origin: top left;
		transform: scale(0.307);
		max-height: 648px;
		/* 11x17 ratio */
		/* max-height: 570px; */
	}
}

@media screen and (orientation: portrait) and (max-width:320px) {
	body {
		transform-origin: top left;
		transform: scale(0.265);
		max-height: 553px;
		/* 11x17 ratio */
		/* max-height: 496px; */
	}
}

/* Landscape */

@media screen and (orientation: landscape) and (max-width:1200px) {
	body {
		transform-origin: top left;
		transform: scale(0.98);
		max-height: 1840px;
		/* 11x17 ratio */
		/* max-height: 1840px; */
	}
}

@media screen and (orientation: landscape) and (max-width:1180px) {
	body {
		transform-origin: top left;
		transform: scale(0.97);
		max-height: 1814px;
		/* 11x17 ratio */
		/* max-height: 1814px; */
	}
}

@media screen and (orientation: landscape) and (max-width:1080px) {
	body {
		transform-origin: top left;
		transform: scale(0.89);
		max-height: 1665px;
		/* 11x17 ratio */
		/* max-height: 1665px; */
	}
}

@media screen and (orientation: landscape) and (max-width:1024px) {
	body {
		transform-origin: top left;
		transform: scale(0.845);
		max-height: 1580px;
		/* 11x17 ratio */
		/* max-height: 1580px; */
	}
}

@media screen and (orientation: landscape) and (max-width:896px) {
	body {
		transform-origin: top left;
		transform: scale(0.74);
		max-height: 1384px;
		/* 11x17 ratio */
		/* max-height: 1384px; */
	}
}

@media screen and (orientation: landscape) and (max-width:844px) {
	body {
		transform-origin: top left;
		transform: scale(0.695);
		max-height: 1300px;
		/* 11x17 ratio */
		/* max-height: 1300px; */
	}
}

@media screen and (orientation: landscape) and (max-width:812px) {
	body {
		transform-origin: top left;
		transform: scale(0.67);
		max-height: 1253px;
		/* 11x17 ratio */
		/* max-height: 1253px; */
	}
}

@media screen and (orientation: landscape) and (max-width:736px) {
	body {
		transform-origin: top left;
		transform: scale(0.605);
		max-height: 1132px;
		/* 11x17 ratio */
		/* max-height: 1132px; */
	}
}

@media screen and (orientation: landscape) and (max-width:667px) {
	body {
		transform-origin: top left;
		transform: scale(0.55);
		max-height: 1029px;
		/* 11x17 ratio */
		/* max-height: 1029px; */
	}
}

@media screen and (orientation: landscape) and (max-width:568px) {
	body {
		transform-origin: top left;
		transform: scale(0.465);
		max-height: 870px;
		/* 11x17 ratio */
		/* max-height: 870px; */
	}
}

/* End responsive adjustments */


/* Begin shared CSS values */

.text-container {
	white-space: pre;
}

.t {
	transform-origin: bottom left;
	z-index: 2;
	position: absolute;
	white-space: pre;
	overflow: visible;
	line-height: 1.5;
}

@supports (-webkit-touch-callout: none) {
	.text-container {
		white-space: normal;
	}
}

/* SVG Colour Fill */
.g0,
.g1 {
	fill: #292929;
}

.g2 {
	fill: none;
	stroke: #292929;
	stroke-width: 0.606;
	stroke-miterlimit: 10;
}

.g3 {
	fill: #AF2126;
}

.g4 {
	fill: none;
	stroke: #AF2126;
	stroke-width: 0.606;
	stroke-miterlimit: 10;
}

/* Align from right */
.ExhibitionDate,
.OpeningDate {
	right: 55px !important
}


/* Tabs Alignment */
.tab0 {
	left: 55px
}

.tab1 {
	left: 148.9px
}

.tab1m {
	left: 158.9px
}

.tab1x {
	left: 203p.9x
}

.tab1a {
	left: 277.8px
		/* left: 297.8px */
}


.tab1b {
	/* left: 277.8px */
	left: 332.8px
}

.tab2 {
	left: 429.2px
}

.tab2a {
	left: 558.1px
}

.tab2b {
	/* left: 687px */
	left: 697px
}

.tab2c {
	/* left: 687px */
	left: 845.9px
}

.tab3 {
	/* left: 916.7px */
	left: 906.7px
}

/* .rightTab {left: 1155px} */
/* .tab3, */
.tab4,
.rightTab {
	right: 55px
}


/*  Text Lines */
.line001 {
	top: 10.4px
}

.line002 {
	top: 28.7px
}

.line003 {
	top: 47.0px
}

.line004 {
	top: 65.4px
}

.line005 {
	top: 83.7px
}

.line006 {
	top: 102.1px
}

.line007 {
	top: 120.4px
}

.line008 {
	top: 138.7px
}

.line009 {
	top: 157.1px
}

.line010 {
	top: 175.3px
}

.line011 {
	top: 193.8px
}

.line012 {
	top: 212.1px
}

.line013 {
	top: 230.4px
}

.line014 {
	top: 248.7px
}

.line015 {
	top: 267.1px
		/* top: 268.1px */
}

.line016 {
	top: 285.4px
}

.line017 {
	top: 303.7px
}

.line018 {
	top: 322.1px
}

.line019 {
	top: 340.4px
}

.line020 {
	top: 358.7px
}

.line021 {
	top: 377.1px
}

.line022 {
	top: 395.4px
}

.line023 {
	top: 413.8px
}

.line024 {
	top: 432.1px
}

.line025 {
	top: 450.4px
}

.line026 {
	top: 468.8px
}

.line027 {
	top: 487.1px
}

.line028 {
	top: 505.4px
}

.line029 {
	top: 523.8px
}

.line030 {
	top: 542.1px
}

.line031 {
	top: 560.4px
}

.line032 {
	top: 578.8px
}

.line033 {
	top: 597.1px
}

.line034 {
	top: 615.4px
}

.line035 {
	top: 633.8px
}

.line036 {
	top: 652.1px
}

.line037 {
	top: 670.4px
}

.line038 {
	top: 688.8px
}

.line039 {
	top: 707.1px
}

.line040 {
	top: 725.4px
}

.line041 {
	top: 743.8px
}

.line042 {
	top: 762.1px
}

.line043 {
	top: 780.4px
}

.line044 {
	top: 798.8px
}

.line045 {
	top: 817.1px
}

.line046 {
	top: 835.4px
}

.line047 {
	top: 853.8px
}

.line048 {
	top: 872.1px
}

.line049 {
	top: 890.4px
}

.line050 {
	top: 908.8px
}

.line051 {
	top: 927.1px
}

.line052 {
	top: 945.4px
}

.line053 {
	top: 963.8px
}

.line054 {
	top: 982.1px
}

.line055 {
	top: 1000.4px
}

.line056 {
	top: 1018.8px
}

.line057 {
	top: 1037.1px
}

.line058 {
	top: 1055.4px
}

.line059 {
	top: 1073.8px
}

.line060 {
	top: 1092.1px
}

.line061 {
	top: 1110.4px
}

.line062 {
	top: 1128.8px
}

.line063 {
	top: 1147.1px
}

.line064 {
	top: 1165.4px
}

.line065 {
	top: 1183.8px
}

.line066 {
	top: 1202.1px
}

.line067 {
	top: 1220.4px
}

.line068 {
	top: 1238.8px
}

.line069 {
	top: 1257.1px
}

.line070 {
	top: 1275.4px
}

.line071 {
	top: 1293.8px
}

.line072 {
	top: 1312.1px
}

.line073 {
	top: 1330.4px
}

.line074 {
	top: 1348.8px
}

.line075 {
	top: 1367.1px
}

.line076 {
	top: 1385.4px
}

.line077 {
	top: 1403.8px
}

.line078 {
	top: 1422.1px
}

.line079 {
	top: 1440.4px
}

.line080 {
	top: 1458.8px
}

.line081 {
	top: 1477.1px
}

.line082 {
	top: 1495.4px
}

.line083 {
	top: 1513.8px
}

.line084 {
	top: 1532.1px
}

.line085 {
	top: 1550.4px
}

.line086 {
	top: 1568.8px
}

.line087 {
	top: 1587.1px
}

.line088 {
	top: 1605.4px
}

.line089 {
	top: 1623.8px
}

.line090 {
	top: 1642.1px
}

.line091 {
	top: 1660.4px
}

.line092 {
	top: 1678.8px
}

.line093 {
	top: 1697.1px
}

.line094 {
	top: 1715.4px
}

.line095 {
	top: 1733.8px
}

.line096 {
	top: 1752.1px
}

.line097 {
	top: 1770.4px
}

.line098 {
	top: 1788.8px
}

.line099 {
	top: 1807.1px
}

.line100 {
	top: 1834.6px;
	/* top: 1825.4px */
	top: 1827.4px
}

.line101 {
	top: 1848.4px;
	/* top: 1843.8px */
	top: 1841.1px
}

.line102 {
	top: 1862.1px
}


/* Main CSS Sctructure */

.SpaceNumber {
	font-size: 39px;
	line-height: 48px;
	/* 2025-12-17 */
	/* line-height: 46px; */

	font-family: Helvetica;
	color: #292929;
}

.TitleName {
	font-size: 14px;
	line-height: 24px;
	/* 2025-12-17 */
	/* line-height: 25px; */
	font-family: Helvetica-Bold;
	color: #292929;
}

.WebsiteURL,
.OpeningHours {
	font-size: 12px;
	font-family: Helvetica;
	line-height: 24px;
	/* 2025-12-17 */
	/* line-height: 24px; */
	color: #292929;
}

.Category {
	font-size: 12px;
	font-family: Helvetica-Bold;
	line-height: 26px;
	/* line-height: 24px; */
	/* 2025-12-22 */
	/* color: #292929; */
	color: #50464C;
}

.ArtistName,
h5 {
	font-size: 14px;
	font-family: Helvetica;
	font-weight: 400;
	line-height: 24px;
	/* 2025-12-17 */
	/* line-height: 25px; */
	color: #292929;
}

.ExhibitionDate {
	/* font-size: 12.5px; */
	font-size: 12px;
	font-family: Helvetica-Bold;
	line-height: 24px;
	color: #292929;
}

.OpeningDate {
	font-size: 12px;
	font-family: Helvetica-Oblique;
	line-height: 24px;
	color: #292929;
}

.Exponent {
	font-size: 28px;
	font-family: Helvetica;
	line-height: 28px;
	color: #292929;
}

.FloorNumber {
	/* font-size: 44px; */
	font-size: 43px;
	line-height: 60px;
	font-family: Helvetica;
	color: #292929;
}

.FloorNumberExponent {
	font-size: 28px;
	/* line-height: 36px; */
	font-family: Helvetica;
	color: #292929;
}

.supLH {
	line-height: 36px;
}



.Footer {
	/* font-size: 12.5px; */
	font-size: 12px;
	font-family: Helvetica-Bold;
	/* line-height: 14px; */
	/* color: #292929; */
	color: #474849;
}

.MainHeader {
	font-size: 60px;
	font-family: Helvetica-Bold;
	text-transform: uppercase;
	color: #292929;
	font-size: 53px;
	letter-spacing: -2.37px;
	left: 52px;
}

.SubHead {
	font-size: 18px;
	font-family: Helvetica-Bold;
	line-height: 6px;
	color: #292929;
}

.MadeBy,
.MadeBy a {
	font-size: 12px;
	font-family: Helvetica;
	color: rgb(161, 158, 151, 1);
	/* line-height: 32px; */
}




/* EOF */